## ros-kinetic-cob-interactive-teleop 0.6.21

=== debian/changelog ===
ros-kinetic-cob-interactive-teleop (0.6.21-2xenial) xenial; urgency=high



 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Mon, 05 Apr 2021 22:00:00 -0000

ros-kinetic-cob-interactive-teleop (0.6.20-2xenial) xenial; urgency=high



 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Sun, 24 Jan 2021 23:00:00 -0000

ros-kinetic-cob-interactive-teleop (0.6.19-2xenial) xenial; urgency=high

  * Merge pull request #287 <https://github.com/ipa320/cob_command_tools/issues/287> from fmessmer/fix_catkin_lint
    fix catkin_lint
  * fix catkin_lint
  * Contributors: Felix Messmer, fmessmer

 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Tue, 01 Dec 2020 23:00:00 -0000

ros-kinetic-cob-interactive-teleop (0.6.18-2xenial) xenial; urgency=high



 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Tue, 20 Oct 2020 22:00:00 -0000

ros-kinetic-cob-interactive-teleop (0.6.17-2xenial) xenial; urgency=high

  * Merge pull request #284 <https://github.com/ipa320/cob_command_tools/issues/284> from fmessmer/test_noetic
    test noetic
  * Bump CMake version to avoid CMP0048 warning
  * Contributors: Felix Messmer, fmessmer

 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Fri, 16 Oct 2020 22:00:00 -0000

ros-kinetic-cob-interactive-teleop (0.6.16-2xenial) xenial; urgency=high

  * Merge pull request #271 <https://github.com/ipa320/cob_command_tools/issues/271> from fmessmer/ci_updates
    [travis] ci updates
  * catkin_lint fixes
  * Contributors: Felix Messmer, fmessmer

 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Tue, 17 Mar 2020 23:00:00 -0000

ros-kinetic-cob-interactive-teleop (0.6.15-2xenial) xenial; urgency=high



 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Wed, 06 Nov 2019 23:00:00 -0000

ros-kinetic-cob-interactive-teleop (0.6.14-2xenial) xenial; urgency=high



 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Tue, 06 Aug 2019 22:00:00 -0000

ros-kinetic-cob-interactive-teleop (0.6.13-2xenial) xenial; urgency=high



 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Thu, 18 Jul 2019 22:00:00 -0000

ros-kinetic-cob-interactive-teleop (0.6.12-2xenial) xenial; urgency=high



 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Thu, 06 Jun 2019 22:00:00 -0000

ros-kinetic-cob-interactive-teleop (0.6.11-2xenial) xenial; urgency=high



 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Thu, 04 Apr 2019 22:00:00 -0000

ros-kinetic-cob-interactive-teleop (0.6.10-2xenial) xenial; urgency=high



 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Wed, 13 Mar 2019 23:00:00 -0000

ros-kinetic-cob-interactive-teleop (0.6.9-2xenial) xenial; urgency=high



 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Fri, 20 Jul 2018 22:00:00 -0000

ros-kinetic-cob-interactive-teleop (0.6.8-2xenial) xenial; urgency=high



 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Fri, 20 Jul 2018 22:00:00 -0000

ros-kinetic-cob-interactive-teleop (0.6.7-2xenial) xenial; urgency=high

  * Merge remote-tracking branch 'origin/indigo_release_candidate' into indigo_dev
  * Merge pull request #197 <https://github.com/ipa320/cob_command_tools/issues/197> from ipa-fxm/APACHE_license
    use license apache 2.0
  * Merge pull request #199 <https://github.com/ipa320/cob_command_tools/issues/199> from ipa320/ipa-rmb-patch-1
    Changed maintainer
  * Changed maintainer
  * use license apache 2.0
  * Contributors: Felix Messmer, Richard Bormann, ipa-fxm, ipa-uhr-mk

 -- Richard Bormann <richard.bormann@ipa.fraunhofer.de>  Sat, 06 Jan 2018 23:00:00 -0000

ros-kinetic-cob-interactive-teleop (0.6.6-2xenial) xenial; urgency=high

  * manually fix changelog
  * Contributors: ipa-fxm

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Sun, 16 Jul 2017 22:00:00 -0000

ros-kinetic-cob-interactive-teleop (0.6.5-2xenial) xenial; urgency=high



 -- Florian Weisshardt <fmw@ipa.fhg.de>  Sun, 09 Oct 2016 22:00:00 -0000

ros-kinetic-cob-interactive-teleop (0.6.4-2xenial) xenial; urgency=high



 -- Florian Weisshardt <fmw@ipa.fhg.de>  Thu, 31 Mar 2016 22:00:00 -0000

ros-kinetic-cob-interactive-teleop (0.6.3-2xenial) xenial; urgency=high

  * boost revision
  * do not install headers in executable-only packages
  * explicit dependency for boost
  * remove obsolete autogenerated mainpage.dox files
  * remove FILES_MATCHING
  * remove trailing whitespaces
  * migrate to package format 2
  * sort dependencies
  * critically review dependencies
  * Contributors: ipa-fxm

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Mon, 24 Aug 2015 22:00:00 -0000

ros-kinetic-cob-interactive-teleop (0.6.2-2xenial) xenial; urgency=high

  * cleanup CMakeLists
  * Contributors: ipa-fxm

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Tue, 16 Jun 2015 22:00:00 -0000

ros-kinetic-cob-interactive-teleop (0.6.1-2xenial) xenial; urgency=high



 -- Florian Weisshardt <fmw@ipa.fhg.de>  Sun, 14 Dec 2014 23:00:00 -0000

ros-kinetic-cob-interactive-teleop (0.6.0-2xenial) xenial; urgency=high

  * fix cppcheck warnings
  * Contributors: Florian Weisshardt

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Wed, 17 Sep 2014 22:00:00 -0000

ros-kinetic-cob-interactive-teleop (0.5.2-2xenial) xenial; urgency=high

  * Update package.xml
  * Contributors: Florian Weisshardt

 -- Florian Weisshardt <fmw@ipa.fhg.de>  Wed, 27 Aug 2014 22:00:00 -0000

ros-kinetic-cob-interactive-teleop (0.5.1-2xenial) xenial; urgency=high

  * removed compiler warning
  * Fixed CMakefiles for teleop stuff.
  * merged catkin version
  * Initial catkinization.
  * Ability to disable 1-DOF and rotation controls
  * Ability to change z position of the marker
  * move marker higher
  * Fix of the teleop when using /map fixed frame in Rviz
  * Launch file arguments added
  * New launch file to start the teleop
  * small fixes for interactive teleop
  * Unnecessary files removed
  * Revision of the interactive teleop (parameters added, etc.)
  * removed blacklist
  * update stack
  * Removed unnecessary dependencies
  * Some minor changes

