=== debian/control ===
Source: ros-kinetic-cob-interactive-teleop
Section: misc
Priority: optional
Maintainer: Richard Bormann <richard.bormann@ipa.fraunhofer.de>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin, ros-kinetic-geometry-msgs, ros-kinetic-interactive-markers, ros-kinetic-roscpp, ros-kinetic-std-msgs, ros-kinetic-tf, ros-kinetic-visualization-msgs
Homepage: http://ros.org/wiki/cob_interactive_teleop
Standards-Version: 3.9.2

Package: ros-kinetic-cob-interactive-teleop
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-geometry-msgs, ros-kinetic-interactive-markers, ros-kinetic-roscpp, ros-kinetic-rviz, ros-kinetic-std-msgs, ros-kinetic-tf, ros-kinetic-visualization-msgs
Description: COB teleop interactive marker for RViz provided by dcgm-robotics@FIT group.
